<?php

namespace App\Enums;

enum GuestNotificationAudience: string
{
    case ALL = 'all';
    case GUEST = 'guest';

    public function label(): string
    {
        return match ($this) {
            self::ALL => __('Alle Gäste'),
            self::GUEST => __('Individuelle Gäste'),
        };
    }
}
